[fileinfo]
ver = 2

;服务器类型
;0	认证服务器				
;1	上证所L1行情	2	深证所L1行情	3	港交所证券行情
;4	商品期货行情	5	股指期货行情	6	上证所L2行情
;7	周边市场行情	8	外汇行情	9	国外指数行情
;10	国外期货行情	11	香港股指期货	12	香港股票期货
;13	香港利率期货	14	香港商品期货	15	实时港股
;16	延时港股	17	深证所L2行情		
;50	资讯接入服务器				
;100	升级服务器				
;150	委托服务器


;服务器地址格式:[域名](IP地址):端口			

;serverlist配置格式
;1	服务器编号[不能重复]
;2	服务器地址[参见协议约定]
;3	服务器类型[参见协议约定]
;5	服务器名称
;6	服务器所属分组名称

[serverlist]
1 = 1
2 = (zywebapp1.qianlong.com.cn):7709
3 = 50
5 = 电信1-信息中心服务
6 = 电信1
1 = 2
2 = (hqfree1.qianlong.com.cn):7709
3 = 1
5 = 电信1-上海L1服务
6 = 电信1
1 = 3
2 = (hqfree1.qianlong.com.cn):7709
3 = 2
5 = 电信1-深圳L1服务
6 = 电信1
1 = 4
2 = (zywebapp1.qianlong.com.cn):7711
3 = 0
5 = 券商认证
6 = 电信1
1 = 5
2 = (hqfree1.qianlong.com.cn):7711
3 = 10
5 = 电信1-国外期货服务
6 = 电信1
1 = 6
2 = (hqfree1.qianlong.com.cn):7711
3 = 8
5 = 电信1-国外汇率服务
6 = 电信1
1 = 7
2 = (hqfree1.qianlong.com.cn):7711
3 = 9
5 = 电信1-环球指数服务
6 = 电信1
1 = 8
2 = (hqfree1.qianlong.com.cn):7709
3 = 4
5 = 电信1-商品期货服务
6 = 电信1
1 = 9
2 = (hqfree1.qianlong.com.cn):7711
3 = 16
5 = 电信1-港股延时服务
6 = 电信1
1 = 10
2 = (hqfree1.qianlong.com.cn):7709
3 = 5
5 = 电信1-股指一档服务
6 = 电信1
1 = 11
2 = (hqfree1.qianlong.com.cn):7711
3 = 11
5 = 电信1-板块指数服务
6 = 电信1
1 = 12
2 = (zywebapp3.qianlong.com.cn):7709
3 = 50
5 = 联通1-信息中心服务
6 = 联通1
1 = 13
2 = (hqfree3.qianlong.com.cn):7709
3 = 1
5 = 联通1-上海L1服务
6 = 联通1
1 = 14
2 = (hqfree3.qianlong.com.cn):7709
3 = 2
5 = 联通1-深圳L1服务
6 = 联通1
1 = 15
2 = (zywebapp3.qianlong.com.cn):7711
3 = 0
5 = 券商认证
6 = 联通1
1 = 16
2 = (hqfree3.qianlong.com.cn):7711
3 = 10
5 = 联通1-国外期货服务
6 = 联通1
1 = 17
2 = (hqfree3.qianlong.com.cn):7711
3 = 8
5 = 联通1-国外汇率服务
6 = 联通1
1 = 18
2 = (hqfree3.qianlong.com.cn):7711
3 = 9
5 = 联通1-环球指数服务
6 = 联通1
1 = 19
2 = (hqfree3.qianlong.com.cn):7709
3 = 4
5 = 联通1-商品期货服务
6 = 联通1
1 = 20
2 = (hqfree3.qianlong.com.cn):7711
3 = 16
5 = 联通1-港股延时服务
6 = 联通1
1 = 21
2 = (hqfree3.qianlong.com.cn):7709
3 = 5
5 = 联通1-股指一档服务
6 = 联通1
1 = 22
2 = (hqfree3.qianlong.com.cn):7711
3 = 11
5 = 联通1-板块指数服务
6 = 联通1

1 = 23
2 = (zywebapp4.qianlong.com.cn):7709
3 = 50
5 = 联通2-信息中心服务
6 = 联通2
1 = 24
2 = (hqfree4.qianlong.com.cn):7709
3 = 1
5 = 联通2-上海L1服务
6 = 联通2
1 = 25
2 = (hqfree4.qianlong.com.cn):7709
3 = 2
5 = 联通2-深圳L1服务
6 = 联通2
1 = 26
2 = (zywebapp4.qianlong.com.cn):7711
3 = 0
5 = 券商认证
6 = 联通2
1 = 27
2 = (hqfree4.qianlong.com.cn):7711
3 = 10
5 = 联通2-国外期货服务
6 = 联通2
1 = 28
2 = (hqfree4.qianlong.com.cn):7711
3 = 8
5 = 联通2-国外汇率服务
6 = 联通2
1 = 29
2 = (hqfree4.qianlong.com.cn):7711
3 = 9
5 = 联通2-环球指数服务
6 = 联通2
1 = 30
2 = (hqfree4.qianlong.com.cn):7709
3 = 4
5 = 联通2-商品期货服务
6 = 联通2
1 = 31
2 = (hqfree4.qianlong.com.cn):7711
3 = 16
5 = 联通2-港股延时服务
6 = 联通2
1 = 32
2 = (hqfree4.qianlong.com.cn):7709
3 = 5
5 = 联通2-股指一档服务
6 = 联通2
1 = 33
2 = (hqfree4.qianlong.com.cn):7711
3 = 11
5 = 联通2-板块指数服务
6 = 联通2
1 = 34
2 = (hqfree2.qianlong.com.cn):7709
3 = 1
5 = 电信2-上海L1服务
6 = 电信2
1 = 35
2 = (hqfree2.qianlong.com.cn):7709
3 = 2
5 = 电信2-深圳L1服务
6 = 电信2
1 = 36
2 = (hqfree2.qianlong.com.cn):7711
3 = 10
5 = 电信2-国外期货服务
6 = 电信2
1 = 37
2 = (hqfree2.qianlong.com.cn):7711
3 = 8
5 = 电信2-国外汇率服务
6 = 电信2
1 = 38
2 = (hqfree2.qianlong.com.cn):7711
3 = 9
5 = 电信2-环球指数服务
6 = 电信2
1 = 39
2 = (hqfree2.qianlong.com.cn):7709
3 = 4
5 = 电信2-商品期货服务
6 = 电信2
1 = 40
2 = (hqfree2.qianlong.com.cn):7711
3 = 16
5 = 电信2-港股延时服务
6 = 电信2
1 = 41
2 = (hqfree2.qianlong.com.cn):7709
3 = 5
5 = 电信2-股指一档服务
6 = 电信2
1 = 42
2 = (hqfree2.qianlong.com.cn):7711
3 = 11
5 = 电信2-板块指数服务
6 = 电信2
1 = 62
2 = (upgrade1.qianlong.com.cn):7711
3 = 100
5 = 升级服务器
6 = 电信1
1 = 63
2 = (upgrade3.qianlong.com.cn):7711
3 = 100
5 = 升级服务器
6 = 联通1
1 = 64
2 = (hqfree1.qianlong.com.cn):7711
3 = 51
5 = 电信1-传统资讯服务
6 = 电信1
1 = 65
2 = (hqfree2.qianlong.com.cn):7711
3 = 51
5 = 电信2-传统资讯服务
6 = 电信2
1 = 66
2 = (hqfree3.qianlong.com.cn):7711
3 = 51
5 = 联通1-传统资讯服务
6 = 联通1
1 = 67
2 = (hqfree4.qianlong.com.cn):7711
3 = 51
5 = 联通2-传统资讯服务
6 = 联通2
[QlServerList]
1=34
2=(hqvalue1.qianlong.com.cn):7709
3=6
4=2691
5=电信1-上海Ｌ２服务
6=电信1
1=35
2=(hqvalue1.qianlong.com.cn):7709
3=17
4=2691
5=电信1-深证Ｌ２服务
6=电信1
1=36
2=(hqvalue1.qianlong.com.cn):7709
3=18
4=2690
5=电信1-股指五档服务
6=电信1
1=37
2=(hqvalue1.qianlong.com.cn):7711
3=25
4=0
5=电信1-沪黄金眼服务
6=电信1
1=38
2=(hqvalue1.qianlong.com.cn):7711
3=26
4=0
5=电信1-深黄金眼服务
6=电信1
1=39
2=(hqvalue1.qianlong.com.cn):6000
3=15
4=2691
5=电信1-港股实时
6=电信1
1 = 40
2 = (webapp1.qianlong.com.cn):7711
3 = 0
5 = 钱龙认证
6 = 电信1
1=41
2=(hqvalue2.qianlong.com.cn):7709
3=6
4=2691
5=电信2-上海Ｌ２服务
6=电信2
1=42
2=(hqvalue2.qianlong.com.cn):7709
3=17
4=2691
5=电信2-深证Ｌ２服务
6=电信2
1=43
2=(hqvalue2.qianlong.com.cn):7709
3=18
4=2690
5=电信2-股指五档服务
6=电信2
1=44
2=(hqvalue2.qianlong.com.cn):7711
3=25
4=0
5=电信2-沪黄金眼服务
6=电信2
1=45
2=(hqvalue2.qianlong.com.cn):7711
3=26
4=0
5=电信2-深黄金眼服务
6=电信2
1=46
2=(hqvalue2.qianlong.com.cn):6000
3=15
4=2691
5=电信2-港股实时
6=电信2
1 = 47
2 = (webapp2.qianlong.com.cn):7711
3 = 0
5 = 钱龙认证
6 = 电信2
1=48
2=(hqvalue3.qianlong.com.cn):7709
3=6
4=2691
5=联通1-上海Ｌ２服务
6=联通1
1=49
2=(hqvalue3.qianlong.com.cn):7709
3=17
4=2691
5=联通1-深证Ｌ２服务
6=联通1
1=50
2=(hqvalue3.qianlong.com.cn):7709
3=18
4=2690
5=联通1-股指五档服务
6=联通1
1=51
2=(hqvalue3.qianlong.com.cn):7711
3=25
4=0
5=联通1-沪黄金眼服务
6=联通1
1=52
2=(hqvalue3.qianlong.com.cn):7711
3=26
4=0
5=联通1-深黄金眼服务
6=联通1
1=53
2=(hqvalue3.qianlong.com.cn):6000
3=15
4=2691
5=联通1-港股实时
6=联通1
1 = 54
2 = (webapp3.qianlong.com.cn):7711
3 = 0
5 = 钱龙认证
6 = 联通1
1=55
2=(hqvalue4.qianlong.com.cn):7709
3=6
4=2691
5=联通2-上海Ｌ２服务
6=联通2
1=56
2=(hqvalue4.qianlong.com.cn):7709
3=17
4=2691
5=联通2-深证Ｌ２服务
6=联通2
1=57
2=(hqvalue4.qianlong.com.cn):7709
3=18
4=2690
5=联通2-股指五档服务
6=联通2
1=58
2=(hqvalue4.qianlong.com.cn):7711
3=25
4=0
5=联通2-沪黄金眼服务
6=联通2
1=59
2=(hqvalue4.qianlong.com.cn):7711
3=26
4=0
5=联通2-深黄金眼服务
6=联通2
1=60
2=(hqvalue4.qianlong.com.cn):6000
3=15
4=2691
5=联通2-港股实时
6=联通2
1 = 61
2 = (webapp4.qianlong.com.cn):7711
3 = 0
5 = 钱龙认证
6 = 联通2
